<?
include '../../config.php';
include '../../func.php';
head();
aut();
ban();
echo head . 'Бан панель' . div . katalog;
$all = mysql_result(mysql_query("SELECT count(*) FROM `ban`"), 0);
echo link2 . '<a href="add.php">Забанить ник</a>' . div;
echo link2 . '<a href="list.php">Список забаненных</a> ['.$all.']' . div;
echo div;
navig();
foot();
?>